CVE-2008-6095

2009-02-09T17:30:00
ID CVE-2008-6095
Type cve
Reporter cve@mitre.org
Modified 2017-08-08T01:33:00

Description

Cross-site scripting (XSS) vulnerability in surveillanceView.htm in OpenNMS 1.5.94 allows remote attackers to inject arbitrary web script or HTML via the viewName parameter.